@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
  font-display: fallback;
  src: url(https://fonts.gstatic.com/s/notosans/v35/o-0mIpQlx3QUlC5A4PNB6Ryti20_6n1iPHjcz6L1SoM-jCpoiyAaBO9X6VLKzA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
  font-display: fallback;
  src: url(https://fonts.gstatic.com/s/notosans/v35/o-0mIpQlx3QUlC5A4PNB6Ryti20_6n1iPHjcz6L1SoM-jCpoiyAaBO9e6VLKzA.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* devanagari */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
  font-display: fallback;
  src: url(https://fonts.gstatic.com/s/notosans/v35/o-0mIpQlx3QUlC5A4PNB6Ryti20_6n1iPHjcz6L1SoM-jCpoiyAaBO9b6VLKzA.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FF;
}
/* greek-ext */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
  font-display: fallback;
  src: url(https://fonts.gstatic.com/s/notosans/v35/o-0mIpQlx3QUlC5A4PNB6Ryti20_6n1iPHjcz6L1SoM-jCpoiyAaBO9W6VLKzA.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
  font-display: fallback;
  src: url(https://fonts.gstatic.com/s/notosans/v35/o-0mIpQlx3QUlC5A4PNB6Ryti20_6n1iPHjcz6L1SoM-jCpoiyAaBO9Z6VLKzA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
  font-display: fallback;
  src: url(https://fonts.gstatic.com/s/notosans/v35/o-0mIpQlx3QUlC5A4PNB6Ryti20_6n1iPHjcz6L1SoM-jCpoiyAaBO9V6VLKzA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
  font-display: fallback;
  src: url(https://fonts.gstatic.com/s/notosans/v35/o-0mIpQlx3QUlC5A4PNB6Ryti20_6n1iPHjcz6L1SoM-jCpoiyAaBO9U6VLKzA.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
  font-display: fallback;
  src: url(https://fonts.gstatic.com/s/notosans/v35/o-0mIpQlx3QUlC5A4PNB6Ryti20_6n1iPHjcz6L1SoM-jCpoiyAaBO9a6VI.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: fallback;
  src: url(https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu72xKOzY.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: fallback;
  src: url(https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu5mxKOzY.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: fallback;
  src: url(https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu7mxKOzY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: fallback;
  src: url(https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu4WxKOzY.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: fallback;
  src: url(https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu7WxKOzY.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: fallback;
  src: url(https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu7GxKOzY.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: fallback;
  src: url(https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

:root{
	--bs-theme-color:#1a2534;
	--bs-link-color:#1a2534;
	--bs-link-hover-color:#1a2534;
	--bs-border-color:#e2e2e2;
	--bs-body-font-family:"Roboto","Open Sans","PingFang SC","Microsoft YaHei","Helvetica Neue","Hiragino Sans GB","WenQuanYi Micro Hei",Arial,sans-serif!important;
}
a{text-decoration:none;}
ul{padding:0;margin:0;}
ul li{list-style:none;}
html{ 
	font-size:16px;
}
.accordion-button:not(.collapsed):after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");;
}
.btn-outline-primary { 
    --bs-btn-color: #2B161B;
    --bs-btn-border-color: #2B161B;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #1a2534;
    --bs-btn-hover-border-color: #1a2534;
    --bs-btn-focus-shadow-rgb: 45,45,45;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #1a2534;
    --bs-btn-active-border-color: #1a2534;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #1a2534;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #1a2534;
    --bs-gradient: none;
    border-radius:10rem;
    
}
.btn-lg{
	font-size:1rem;
}

.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #1a2534;
    --bs-btn-border-color: #fff;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #000;
    --bs-btn-hover-border-color: #fff;
    --bs-btn-focus-shadow-rgb: 45,45,45;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #1a2534;
    --bs-btn-active-border-color: #1a2534;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #1a2534;
    --bs-btn-disabled-border-color: #1a2534;
    --bs-gradient: none;
    border-radius:10rem;
}

.form-control:focus{
	border-color:#ced4da;
	box-shadow: 0 0 0 0.1rem rgb(21 16 15 / 5%);
}
a.s-nav-link:focus,
a.s-nav-link:focus-visible,
a.nav-link:focus,
a.nav-link:focus-visible{
	outline: none;
	border-color: transparent;
}



.search-control{
	background:none;
	color:#fff;
}

.navbar-nav .nav-link.active, .navbar-nav .show>.nav-link{
	color:#fff;
	font-weight:bold;
}
.swiper-pagination-bullet-active{
	background-color:#722888;
	box-shadow: 0 0 0 0.1rem rgb(21 16 15 / 10%);
}

.footer{
    background-image: linear-gradient(to bottom,rgba(26,37,52,0.6) 0%,rgba(0,0,0,1) 100%),url('/images/index_body_bg.png');
    color:#fff;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto;
    border:1px solid #2f3742;
    border-width:1px 0;
    border-bottom:1px solid #1a1a1a;
}
.footer .text-muted{
	color:#fff !important;
	font-size:0.8rem;
}
.footer footer{
	
}
.footer .fs-4{
	font-family:'Noto Sans';
}
@media only screen and (max-width: 767px){
    .swiper-button-next, .swiper-button-prev{
		background-size:10px auto;
	}
}

@media only screen and (min-width:992px){
	
	.navbar-transparent{
		position: absolute;
	    top: 0;
	    width: 100%;
	    z-index: 100;
	    background-color: transparent !important;
	    border: 0;
	    box-shadow: none;
	    border-color:#878685 !important;
	}
}

.hover-pic img{
	transition: all 0.6s;
    margin: 0 auto;
    max-height: 100%;
    max-width: 100%;
    display: table-cell;
    vertical-align: middle;
    overflow: hidden;
    width:100%;
    height:auto;
}
.hover-pic:hover img{
	transform: scale(1.05);
}
.hover-pic{
	border-radius:0.2rem;
	overflow:hidden;
	position:relative;
	display:block;
}


.header .language-nav-link,
.header .nav-link{
	color:#fff;
	font-size:1rem;
	text-transform: uppercase;
	cursor:pointer;
}
.header .navbar-brand > img {
    height: auto;
    width: 10rem;
}
.header .navbar-brand > h1{
	font-size: 1.5rem;
    font-weight: bold;
    margin-left: 1rem;
    margin-bottom: 0;
}
.language-section .dropdown-menu,
.header .navbar-nav .dropdown-menu{
	margin-top: -1px;
    border-radius: 0;
    border-top: 3px solid var(--bs-theme-color);
    
}
.header .navbar-nav .dropdown-menu .dropdown-item{
	padding: calc(var(--bs-dropdown-item-padding-y)*2.5) calc(var(--bs-dropdown-item-padding-x)*1.5);
}
.header .navbar-nav .dropdown-menu .dropdown-item:active,
.header .navbar-nav .dropdown-menu .dropdown-item:hover,
.header .navbar-nav .dropdown-menu .dropdown-item:focus{
	background-color: var(--bs-theme-color);
	color:#fff !important;
}
.header .s-menu{
	position:absolute;
	right: 0;
    top: 0;
    transform: translate(100%, 0);
}

.language-section .dropdown-item{
	font-size:0.8rem;
}
.language-section .dropdown-menu{
	min-width:8rem;
}


@media only screen and (max-width:1040px) {
	.header{
		position:absolute;
		width:100%;
	}
	.header .s-menu{
		position: relative;
	    left: 0;
	    right: auto;
	    transform: translate(0, 0);
	    border: none;
	    background-color: #f3f3f3;
	    padding-left: 1rem;
	}
	.header .navbar-nav .nav-link.active, 
	.header .navbar-nav .show>.nav-link,
	.header .language-nav-link,
	.header .nav-link{
		color:var(--bs-nav-link-color);
		font-size:1rem;
	}
	.header .language-nav-link, .header .nav-link{
		font-family:'Noto Sans';
	}
	.footer{
		background-image: linear-gradient(to bottom,rgba(26,37,52,0.6) 0%,rgba(0,0,0,1) 100%),url('/images/mbg.png');
		background-color: #17202c;
	}
}



















.ssad-section .ss-ad-bg{
	background-repeat: no-repeat;
    background-position: center center;
	background-size: 1920px auto;
	padding-top:3rem;
	padding-bottom:3rem;
}

.ssad-section .ss-ad-bg .iconfont{
	color:#fff;
}
.ssad-section .ss-ad-bg a.ss-icon{
	background-color:var(--bs-theme-color);
	justify-content: center;
    align-items: center;
    vertical-align: middle;
    transition: all 0.01s;
    display: inline-flex;
    flex-wrap: wrap;
    align-content: center;
    width:2rem;
    height:2rem;
}
.ssad-section .ss-ad-bg a.ss-icon:hover{ 
	background-color:var(--bs-black);
}
.ssad-section .ss-label{
	color:#fff;
	font-size:1.2rem;
	font-weight:bold;
	letter-spacing:0.1rem;
}

.flogo img{
	width:5rem;
	max-width:80%;
	margin-right:1rem;
	height:auto;
}
.footerabout{
	color:#fff7 !important;
}

.footer a.fs-7,
.footer .fs-7 {
    font-size: 0.8rem!important;
    line-height: 1;
    align-items: center;
}
.footer-bg-red .fb-items{
	border-right:1px solid #fff;
}
.footer-bg-red .fb-items:last-child{
	border-right:none;
}
.footer-bg-red .fb-items a:hover,
.footer-bg-red .fb-items a{
	color:#fff !important;
	font-size: 0.8rem!important;
	line-height:1;
}
.footer-bg-red{
	background-color:#000;
	color:#fff;
	font-size: 0.8rem!important;
}




.foot_menu{display: none;}
@media only screen and (max-width:1040px) {
    #footer{padding:30px 0px;margin-top: 15px;}
    .f_nav{padding-top: 0px; height: auto;}
    .f_nav a{margin-bottom: 5px;}
    .m_share{text-align:center;margin:10px 0;overflow: hidden;display: block;}

    .m_share .share{width:24px;height: 24px;font-size: 1.8rem;margin-right:5px;margin-bottom:5px;overflow:hidden;color: #a4a4a4;line-height:24px;}
    .foot_menu{display: block;  width:100%;background:#fbfbfb; height:55px;border-top: solid 1px #e5e5e5; position:fixed; bottom:0px; left:0px; padding:5px 0px;z-index: 999;}
    .foot_menu a{ display:block; width:20%; float:left; text-align:center; }
    .foot_menu a i{font-size: 24px;color:#1f2837;line-height: 1;}
    .foot_menu a p{ display:block; font-size:0.8rem; color:#555555;}
    .footer-bg-red{padding-bottom:55px;}
    .ssad-section .ss-ad-bg{
    	background-size:auto 100%;
    }
}









/* CSS Document */

#toolbar {
    position: fixed;
    z-index: 9999;
    right: 0;
    bottom: 30%;
}
#toolbar .icon-font{
	position:relative;
}
#toolbar .icon-font:after {
    content: "";
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    position: absolute;
    left: calc(50% - 15px);
    top: calc(50% - 15px);
}
#toolbar .online-one li {
    margin-bottom: 0px;
    font-size: 0;
    width: 70px;
    height: 70px;
    right: 0;
    position: relative;
    top:0;
    color: #fff;
}
#toolbar .online-one li a{
    color: #fff!important;
}

#toolbar .online-one li:hover a.ta {
    -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.24);
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.24);
}

#toolbar .online-one li a.ta {
    display: block;
    position: absolute;
    z-index: 9;
    right: 0;
    top: 0;
    width: 70px;
    height: 70px;
    background: var(--bs-theme-color);
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    font-size: 0;
    border-radius: 0;
    padding: 10px 0;
    overflow: hidden;
}

#toolbar .online-one li .icon-font {
    display: block;
    height: 28px;
    width: 100%;
}

#toolbar .online-one li .icon-font:after {
    background-image: url('../images/kf.png');
}

#toolbar .online-one li .icon-qq:after {
    background-position: -30px -240px;
}

#toolbar .online-one li .icon-phone:after { 
    background-position: -30px -208px;
}

#toolbar .online-one li .icon-message:after {
    background-position: -30px -170px;
}

#toolbar .online-one li .icon-ewm:after {
    background-position: -30px -138px;
}

#toolbar .online-one li .icon-top:after {
    background-image: url('../images/icon_spirit.png');
    background-position: -30px -60px;
}

#toolbar .online-one li .icon-wangwang:after {
    background-image: url('../images/icon_spirit.png');
    background-position: -30px 0;
}

#toolbar .online-one li .wz {
    font-size: 0.8rem;
    color: #fff;
    text-align: center;
    display: block;
    margin-top: 5px;
    height: 20px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

#toolbar .online-one li.phone {
    border-radius: 0;
    padding: 10px 0;
    background: var(--bs-theme-color);
}

#toolbar .online-one li.ewm {
    background: var(--bs-theme-color);
    border-radius: 0;
    padding: 10px 0;
}

#toolbar .online-one li.phone .tel-phone { 
    position: absolute;
    z-index: 1;
    padding: 5px;
    width: 200px;
    background: var(--bs-theme-color);
    height: 70px;
    right: calc(100% + 5px);
    top: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: all .7s;
    transition: all .7s;
    -webkit-box-shadow: 0 4px 20px 4px rgb(0 20 60 / 20%);
    box-shadow: 0 4px 20px 4px rgb(0 20 60 / 20%);
    color: #fff;
    font-size: 14px;
    text-align: center;
    align-items: center;
    display: flex;
    justify-content: center;
}

#toolbar .online-one li.ewm .ewm-box {
    position: absolute;
    z-index: 1;
    padding: 5px;
    background: #fff;
    width: 110px;
    right: calc(100% + 5px);
    bottom: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: all .7s;
    transition: all .7s;
    -webkit-box-shadow: 0 4px 20px 4px rgba(0, 20, 60, 0.2);
    box-shadow: 0 4px 20px 4px rgba(0, 20, 60, 0.2);
}

#toolbar .online-one li.ewm .ewm-box img {
    max-width: 100%;
}

#toolbar .online-one li.ewm .ewm-box:after {
    content: '';
    position: absolute;
    right: -5px;
    bottom: 20px;
    width: 0;
    height: 0;
    line-height: 0;
    font-size: 0;
    overflow: hidden;
    border-width: 5px;
    cursor: pointer;
    border-style: dashed dashed dashed solid;
    border-color: transparent transparent transparent #fff;
    border-right: none;
}

#toolbar .online-one li.ewm:hover .ewm-box {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

#toolbar .online-one li.phone:hover .tel-phone {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    text-align: center;
    align-items: center;
    display: flex;
    justify-content: center;
}

#toolbar .online-two li {
    margin-bottom: 3px;
    font-size: 0;
    width: 57px;
    height: 57px;
    right: 0;
    position: relative;
}

#toolbar .online-two li a {
    display: block;
    position: absolute;
    z-index: 9;
    right: 0;
    top: 0;
    width: 57px;
    height: 57px;
    overflow: hidden;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    white-space: nowrap;
    font-size: 0;
    background: #d9d9d9;
}

#toolbar .online-two li .icon-font {
    display: inline-block;
    vertical-align: middle;
    width: 57px;
    height: 57px;
}

#toolbar .online-two li .icon-qq:after {
    background-position: 0 -150px;
}

#toolbar .online-two li .icon-phone:after {
    background-position: 0 -90px;
}

#toolbar .online-two li .icon-ewm:after {
    background-position: 0 -30px;
}

#toolbar .online-two li .icon-message:after {
    background-position: 0 -120px;
}

#toolbar .online-two li .icon-top:after {
    background-position: 0 -60px;
}

#toolbar .online-two li .icon-wangwang:after {
    background-position: 0 0;
}

#toolbar .online-two li .wz {
    display: inline-block;
    line-height: 57px;
    font-size: 14px;
    color: #fff;
    vertical-align: middle;
    padding-left: 10px;
}

#toolbar .online-two li.ewm .ewm-box {
    position: absolute;
    z-index: 1;
    padding: 5px;
    background: #cb2d07;
    width: 110px;
    right: 120%;
    bottom: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: all .7s;
    transition: all .7s;
    -webkit-box-shadow: 0 4px 20px 4px rgba(0, 20, 60, 0.2);
    box-shadow: 0 4px 20px 4px rgba(0, 20, 60, 0.2);
}

#toolbar .online-two li.ewm .ewm-box p {
    margin-bottom: 0;
}

#toolbar .online-two li.ewm .ewm-box img {
    max-width: 100%;
}

#toolbar .online-two li.ewm .ewm-box:after {
    content: '';
    position: absolute;
    right: -5px;
    bottom: 20px;
    width: 0;
    height: 0;
    line-height: 0;
    font-size: 0;
    overflow: hidden;
    border-width: 5px;
    cursor: pointer;
    border-style: dashed dashed dashed solid;
    border-color: transparent transparent transparent #cb2d07;
    border-right: none;
}

#toolbar .online-two li.ewm:hover .icon {
    background-position: -57px -180px;
}

#toolbar .online-two li.ewm:hover .ewm-box {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

#toolbar .online-two li.backtop {
    cursor: pointer;
}

#toolbar .online-two li.backtop .iconfont {
    color: #fff;
    background-color: #cb2d07;
}

#toolbar .online-two li:hover a {
    width: 200px;
}

#toolbar .online-two li:hover .icon-qq:after {
    background-position: -30px -150px;
}

#toolbar .online-two li:hover .icon-phone:after {
    background-position: -30px -90px;
}

#toolbar .online-two li:hover .icon-ewm:after {
    background-position: -30px -30px;
}

#toolbar .online-two li:hover .icon-message:after {
    background-position: -30px -120px;
}

#toolbar .online-two li:hover .icon-wangwang:after {
    background-position: -30px 0;
}

#toolbar .online-two li:hover .icon-top:after {
    background-position: -30px -60px;
}

#toolbar .online-three {
    width: 115px;
}

#toolbar .online-three .title {
    background: #3aa3e6;
    height: 35px;
    line-height: 35px;
    text-align: center;
    font-size: 14px;
    color: #fff;
    position: relative;
}

#toolbar .online-three .title span {
    position: absolute;
    right: 0;
    top: 0;
    width: 25px;
    height: 25px;
    background-image: url(../images/kf.png);
    background-repeat: no-repeat;
    background-position: -31px -28px;
    opacity: 1;
    text-shadow: none;
}

#toolbar .online-three .qq-list {
    background: #fff;
    padding: 10px 0;
    border-bottom: 1px solid #eeeeee;
}

#toolbar .online-three .qq-list li {
    text-align: center;
    line-height: 32px;
}

#toolbar .online-three .qq-list li .icon-font:after {
    content: "";
    width: 30px;
    height: 30px;
    background-image: url(../images/kf.png);
    background-repeat: no-repeat;
    position: absolute;
    left: calc(50% - 15px);
    top: calc(50% - 15px);
}

#toolbar .online-three .qq-list li .wz {
    color: #333;
    font-size: 12px;
    margin-left: 10px;
    display: inline-block;
}

#toolbar .online-three .qq-list .icon-qq:after {
    background-position: 0 -114px;
}

#toolbar .online-three .qq-list .icon-message:after {
    background-position: -30px -87px;
}

#toolbar .online-three .qq-list .icon-wangwang:after {
    background-position: -30px -116px;
}

#toolbar .online-three .ewm {
    background: #fff;
    padding: 10px 0;
    border-bottom: 1px solid #eeeeee;
    text-align: center;
}

#toolbar .online-three .ewm span {
    display: inline-block;
    font-size: 12px;
    color: #333;
    margin-bottom: 12px;
}

#toolbar .online-three .ewm img {
    width: 100%;
    max-width: 84px;
}

#toolbar .online-three .service-phone {
    background: #fff;
    padding: 10px 0;
    text-align: center;
}

#toolbar .online-three .service-phone span {
    font-size: 12px;
    color: #333;
}

#toolbar .online-three .service-phone span.hotline {
    color: #777777;
    font-size: 12px;
    line-height: 32px;
}

#toolbar .online-four li {
    margin-bottom: 3px;
    font-size: 0;
    width: 50px;
    height: 50px;
    right: 0;
    position: relative;
}

#toolbar .online-four li a {
    display: block;
    position: absolute;
    z-index: 9;
    right: 0;
    top: 0;
    width: 50px;
    height: 50px;
    background: #fff;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    white-space: nowrap;
    font-size: 0;
    border-radius: 50%;
    overflow: hidden;
}

#toolbar .online-four li .icon-font {
    display: inline-block;
    vertical-align: middle;
    width: 50px;
    height: 50px;
}

#toolbar .online-four li .icon-font:after {
    background-image: url(../images/kf.png);
}

#toolbar .online-four li .icon-qq:after {
    background-position: 0 -87px;
}

#toolbar .online-four li .icon-phone:after {
    background-position: 0 -57px;
}

#toolbar .online-four li .icon-ewm:after {
    background-position: 0 -21px;
}

#toolbar .online-four li .icon-message:after {
    background-position: -30px -55px;
}

#toolbar .online-four li .icon-top:after {
    background-position: 0 -0px;
}

#toolbar .online-four li .icon-wangwang:after {
    background-position: 0 0;
}

#toolbar .online-four li .wz {
    display: inline-block;
    line-height: 50px;
    font-size: 14px;
    color: #fff;
    vertical-align: middle;
    padding-left: 10px;
}

#toolbar .online-four li.ewm {
    border-radius: 50%;
    background: #fff;
}

#toolbar .online-four li.ewm .ewm-box {
    position: absolute;
    z-index: 1;
    padding: 5px;
    background: #fff;
    width: 110px;
    right: calc(100% + 5px);
    bottom: 0;
    opacity: 0;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: all .7s;
    transition: all .7s;
    -webkit-box-shadow: 0 4px 20px 4px rgba(0, 20, 60, 0.2);
    box-shadow: 0 4px 20px 4px rgba(0, 20, 60, 0.2);
}

#toolbar .online-four li.phone {
    border-radius: 50%;
}

#toolbar .online-four li.phone .tel-phone {
    position: absolute;
    z-index: 1;
    padding: 5px;
    background: rgb(59,57,57);
    width: 110px;
    right: calc(100% + 5px);
    top: 0;
    opacity: 0;
    font-size: 14px;
    color: #fff;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: all .7s;
    transition: all .7s;
    -webkit-box-shadow: 0 4px 20px 4px rgba(0, 20, 60, 0.2);
    box-shadow: 0 4px 20px 4px rgba(0, 20, 60, 0.2);
}

#toolbar .online-four li.phone:hover .tel-phone {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

#toolbar .online-four li.ewm .ewm-box img {
    max-width: 100%;
}

#toolbar .online-four li.ewm .ewm-box:after {
    content: '';
    position: absolute;
    right: -5px;
    bottom: 20px;
    width: 0;
    height: 0;
    line-height: 0;
    font-size: 0;
    overflow: hidden;
    border-width: 5px;
    cursor: pointer;
    border-style: dashed dashed dashed solid;
    border-color: transparent transparent transparent #fff;
    border-right: none;
}

#toolbar .online-four li.ewm:hover .ewm-box {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

#toolbar .online-four li.backtop .icon-font {
    height: 20px;
}
 
#toolbar .online-four li.backtop .icon-font:after {
    height: 20px;
    left: calc(50% - 17px);
    top: calc(50% - 2px);
}

#toolbar .online-four li.backtop .wz {
    display: block;
    line-height: 24px;
    font-size: 12px;
    text-align: center;
    color: #bfbfbf;
    padding-left: 0;
}

@media (max-width: 990px) {
    #toolbar {
        display: none;
    }
    .header{
    	z-index:100;
    }
    .header .navbar-brand > img{
		height:26px;
		width:auto;
		margin: 0.5rem 0;
	}
	.header .navbar-collapse{
		background-color: var(--bs-theme-color);
	    padding-top: 1rem;
	    position: absolute;
	    width: 100%;
	    top: 68px;
	    left:0;
	}
	.header .navbar-toggler{
		border-color:#fff;
		color:#fff;
	}
	.header .language-nav-link{
		color: rgba(255, 255, 255, 0.55);
	}
	.header .navbar-toggler:focus{
		box-shadow:none;
	}
}



.page-nav {
font-size: 12px;
margin-top: 15px;
padding-bottom: 4px;
margin-bottom: 25px;
text-align: center;
}
.page-nav span, .page-nav a {
display: inline-block;
margin: 2px 6px 2px 0;
padding: 5px 10px 5px 10px;
border:1px solid #999999;
background: #fff;
font-weight: bold;
color: #999999;
width: auto;
text-decoration: none
}
.page-nav select{
  height: 28px;
  padding: 0 10px;
margin: 2px 6px 2px 0;
}
.page-nav span:last-child, .page-nav a:last-child, {
margin-right:0
}
.page-nav a:hover {
background: #999999;
border:1px solid #999999;
color: #ffffff
}
.page-nav .current {
border:1px solid #999999;
background: #999999;;
color: #ffffff
} 






